Подобная ошибка возникает при обновление информации о пакетах, содержащихся в репозиториях Debian Wheezy:

Для исправления надо установить новые пакеты с ключами: